Library_Path=e:\povray_3.1g\scenes\advanced\chevy51
Library_Path=e:\povray_3.1g\scenes\advanced\preview
Library_Path=e:\povray_3.1g\include
Input_File_Name=e:\povray_3.1g\scenes\advanced\chevy51\chevy51.pov
Output_File_Name=e:\povray_3.1g\scenes\advanced\chevy51.tga
Output_to_File=on
; *** TARGA non compr‚ss‚e type 2
Output_File_Type=T
Verbose=on
Pause_When_Done=on
Bounding=on
Bounding_Threshold=30
Buffer_Output=off
Antialias=off
Quality=9
Light_Buffer=on
Vista_Buffer=on
Remove_Bounds=on
Split_Unions=on
Draw_Vistas=on
All_Console=on
Debug_Console=on
Fatal_Console=on
Render_Console=on
Statistic_Console=on
Warning_Console=on
Width=640
Height=480
Start_Column=1
End_Column=640
Start_Row=1
End_Row=480
